MinimServer Forum

Full Version: minim server for guruplug
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Where can I get a version of minim server for a guruplug running debian,
Linux guruDebianBox 3.16.0-4-kirkwood #1 Debian 3.16.7-ckt11-1+deb8u3 (2015-08-04) armv5tel GNU/Linux

I tried MinimServer-0.8.3d-linux-armhf but I get the error:java.lang.UnsatisfiedLinkError: /usr/src/minimserver/data/tmp/native/libohNet.so: /usr/src/minimserver/data/tmp/native/libohNet.so: cannot open shared object file: No such file or directory


Any suggestions?

Dennis
(16-09-2015 18:54)dennis_k85 Wrote: [ -> ]Where can I get a version of minim server for a guruplug running debian,
Linux guruDebianBox 3.16.0-4-kirkwood #1 Debian 3.16.7-ckt11-1+deb8u3 (2015-08-04) armv5tel GNU/Linux

I tried MinimServer-0.8.3d-linux-armhf but I get the error:java.lang.UnsatisfiedLinkError: /usr/src/minimserver/data/tmp/native/libohNet.so: /usr/src/minimserver/data/tmp/native/libohNet.so: cannot open shared object file: No such file or directory


Any suggestions?

Dennis

For Debian ARMv5, you need the Linux ARM soft-float download from this page.
(16-09-2015 18:54)dennis_k85 Wrote: [ -> ]Where can I get a version of minim server for a guruplug running debian,
Linux guruDebianBox 3.16.0-4-kirkwood #1 Debian 3.16.7-ckt11-1+deb8u3 (2015-08-04) armv5tel GNU/Linux

I tried MinimServer-0.8.3d-linux-armhf but I get the error:java.lang.UnsatisfiedLinkError: /usr/src/minimserver/data/tmp/native/libohNet.so: /usr/src/minimserver/data/tmp/native/libohNet.so: cannot open shared object file: No such file or directory


Any suggestions?

Dennis
Thanks That worked.
Reference URL's